## xdg-desktop-portal-kde 5.10.4

=== debian/changelog ===
xdg-desktop-portal-kde (5.10.4-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial upstream beta release (5.9.95)
  * New upstream release (5.10.0)
  * New upstream release (5.10.1)
  * Update version for re-spun tarball
  * New upstream release (5.10.2)
  * New upstream release (5.10.3)
  * New upstream release (5.10.4)

  [ Clive Johnston ]
  * Add translations to copyright file
  * Initial package upload to Ubuntu, closes (LP: #1705110)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Aug 2017 22:40:14 +0100

xdg-desktop-portal-kde (0.0-0neon) xenial; urgency=medium

  * Initial Package

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 17:12:49 +0100
