=== debian/control ===
Source: xdg-desktop-portal-kde
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.36.0~),
               libkf5coreaddons-dev (>= 5.36.0~),
               libkf5i18n-dev (>= 5.36.0~),
               libkf5notifications-dev (>= 5.36.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev,
               qtbase5-private-dev
Standards-Version: 4.0.0
Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde

Package: xdg-desktop-portal-kde
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: backend implementation for xdg-desktop-portal using Qt
 xdg-desktop-portal-gtk provides a Qt implementation for the
 desktop-agnostic xdg-desktop-portal service. This allows sandboxed
 applications to request services from outside the sandbox using KDE
 GUIs (app chooser, file chooser, print dialog) or using KDE services
 (session manager, screenshot provider).
