=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
-               libkf5coreaddons-dev (>= 5.36.0~),
-               libkf5i18n-dev (>= 5.36.0~),
-               libkf5notifications-dev (>= 5.36.0~),
+               extra-cmake-modules (>= 5.40.0~),
+               libkf5coreaddons-dev (>= 5.40.0~),
+               libkf5i18n-dev (>= 5.40.0~),
+               libkf5notifications-dev (>= 5.40.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev,
                qtbase5-private-dev
