## xdg-desktop-portal-kde 5.12.0

=== debian/changelog ===
xdg-desktop-portal-kde (5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:48 +0000
