## xdg-desktop-portal-kde 5.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
 
-set(PROJECT_VERSION "5.12.1")
+set(PROJECT_VERSION "5.12.3")
 set(PROJECT_VERSION_MAJOR 5)
 
 ################# set KDE specific information #################
