=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.40.0~),
-               libkf5coreaddons-dev (>= 5.40.0~),
-               libkf5i18n-dev (>= 5.40.0~),
-               libkf5notifications-dev (>= 5.40.0~),
+               extra-cmake-modules (>= 5.42.0~),
+               libkf5coreaddons-dev (>= 5.42.0~),
+               libkf5i18n-dev (>= 5.42.0~),
+               libkf5notifications-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev,
-               qtbase5-private-dev
+               qtbase5-private-dev,
 Standards-Version: 4.0.0
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
