=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libkf5notifications-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev,
-               qtbase5-private-dev,
+               qtbase5-private-dev
 Standards-Version: 4.0.0
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
