=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/xdg-desktop-portal-kde-([\d.]+)\.tar\.xz
