=== debian/changelog ===
xdg-desktop-portal-kde (5.13.3-0ubuntu1) cosmic; urgency=medium

  * New build depend on kwayland and gbm
  * Build dep on libkf5widgetsaddons-dev
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:24 +0100

xdg-desktop-portal-kde (5.12.6-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 23:59:22 -0500
