=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
                dbus-x11,
                debhelper (>= 9),
                extra-cmake-modules (>= 5.42.0~),
+               libgbm-dev,
                libkf5coreaddons-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5notifications-dev (>= 5.42.0~),
+               libkf5wayland-dev (>= 5.42.0~),
+               libkf5widgetsaddons-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev,
-               qtbase5-private-dev
+               qtbase5-private-dev,
 Standards-Version: 4.0.0
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
