## xdg-desktop-portal-kde 5.13.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
 
-set(PROJECT_VERSION "5.13.3")
+set(PROJECT_VERSION "5.13.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 ################# set KDE specific information #################
@@ -21,12 +21,6 @@
 
 find_package(GLIB2)
 set_package_properties(GLIB2 PROPERTIES
-    TYPE OPTIONAL
-    PURPOSE "Required for screencast portal"
-)
-
-find_package(SPA)
-set_package_properties(SPA PROPERTIES
     TYPE OPTIONAL
     PURPOSE "Required for screencast portal"
 )
@@ -50,7 +44,7 @@
     PURPOSE "Required for screencast portal"
 )
 
-if (PipeWire_FOUND AND SPA_FOUND AND GLIB2_FOUND AND GBM_FOUND AND Epoxy_FOUND)
+if (PipeWire_FOUND AND GLIB2_FOUND AND GBM_FOUND AND Epoxy_FOUND)
     set (SCREENCAST_ENABLED true)
 else()
     set (SCREENCAST_ENABLED false)
