=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.42.0~),
-               libgbm-dev,
-               libkf5coreaddons-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5notifications-dev (>= 5.42.0~),
-               libkf5wayland-dev (>= 5.42.0~),
-               libkf5widgetsaddons-dev (>= 5.42.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.41.0~),
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               libkf5notifications-dev,
+               libkf5wayland-dev,
+               libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev,
+               qtbase5-dev (>= 5.4.0~),
                qtbase5-private-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
