## xdg-desktop-portal-kde 5.14.3

=== debian/changelog ===
xdg-desktop-portal-kde (5.14.3-1) unstable; urgency=medium

  * Add xdg-desktop-portal-backend Provides.
    Thanks to Zhang Jingqiang, Andrew Hayzen and Simon McVittie for the report and follow up
    (Closes: 890910)
  * Refer to the kde version in the description.
    Thanks to Hans Joachim Desserud for the report (Closes: 908414)
  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:14 -0300
