=== debian/changelog ===
xdg-desktop-portal-kde (5.14.5-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libcups2-dev, to fix build failure with Qt 5.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Oct 2019 23:46:26 +0300

xdg-desktop-portal-kde (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:19 -0300
