## xdg-desktop-portal-kde 5.14.5.1+rb2

=== debian/changelog ===
xdg-desktop-portal-kde (5.14.5.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jan 2021 20:15:53 +0800
