=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dbus-x11,
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.50.0~),
-               libcups2-dev,
                libkf5coreaddons-dev (>= 5.50.0~),
                libkf5i18n-dev (>= 5.50.0~),
                libkf5notifications-dev (>= 5.50.0~),
@@ -17,6 +16,7 @@
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.11.0~),
                qtbase5-private-dev,
+               libcups2-dev,
 Standards-Version: 4.1.3
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/xdg-desktop-portal-kde
@@ -24,7 +24,7 @@
 
 Package: xdg-desktop-portal-kde
 Architecture: any
-Depends: xdg-desktop-portal, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: xdg-desktop-portal-backend
 Description: backend implementation for xdg-desktop-portal using Qt
  xdg-desktop-portal-kde provides a Qt implementation for the
