## xdg-desktop-portal-kde 5.14.90

=== debian/changelog ===
xdg-desktop-portal-kde (5.14.90-0ubuntu1) disco; urgency=medium

  * Update build deps.
  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:26:21 +0000

xdg-desktop-portal-kde (5.14.5-0ubuntu1) disco; urgency=medium

  * Drop upstream applied upstream_fix-filechooser-save-dialog.patch
  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:49:34 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu4) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-3.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 01 Jan 2019 21:27:34 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu3) disco; urgency=medium

  * Merge Debian changes. Remaining changes:
    - debian/patches: upstream_fix-filechooser-save-dialog.patch
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 29 Dec 2018 20:21:08 +0000

xdg-desktop-portal-kde (5.14.4-0ubuntu2) disco; urgency=medium

  * Add upstream patch to make use of current_name property in save
    dialog. Fixes Firefox 64+ file save dialog.
    - debian/patches: upstream_fix-filechooser-save-dialog.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 28 Dec 2018 23:20:46 +0000
