=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Build-Depends: cmake (>= 3.0~),
                dbus-x11,
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.50.0~),
-               libkf5coreaddons-dev (>= 5.50.0~),
-               libkf5i18n-dev (>= 5.50.0~),
-               libkf5notifications-dev (>= 5.50.0~),
-               libkf5wayland-dev (>= 4:5.50.0~),
-               libkf5widgetsaddons-dev (>= 5.50.0~),
-               libkf5windowsystem-dev (>= 5.50.0~),
+               extra-cmake-modules (>= 5.54.0~),
+               libkf5config-dev (>= 5.54.0~),
+               libkf5coreaddons-dev (>= 5.54.0~),
+               libkf5i18n-dev (>= 5.54.0~),
+               libkf5kio-dev (>= 5.54.0~),
+               libkf5notifications-dev (>= 5.54.0~),
+               libkf5wayland-dev (>= 4:5.54.0~),
+               libkf5widgetsaddons-dev (>= 5.54.0~),
+               libkf5windowsystem-dev (>= 5.54.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.11.0~),
                qtbase5-private-dev,
-               libcups2-dev,
 Standards-Version: 4.1.3
 Homepage: https://cgit.kde.org/xdg-desktop-portal-kde.git/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/xdg-desktop-portal-kde
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/xdg-desktop-portal-kde.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/xdg-desktop-portal-kde
 
 Package: xdg-desktop-portal-kde
 Architecture: any
