## xdg-desktop-portal-kde 5.15.0

=== debian/changelog ===
xdg-desktop-portal-kde (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)
  * Add dependency on xdg-desktop-portal.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:55 +0000
