## xdg-desktop-portal-kde 5.15.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 project(xdg-desktop-portal-kde)
 
-set(PROJECT_VERSION "5.14.4")
+set(PROJECT_VERSION "5.15.1")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.11.0")
-set(KF5_MIN_VERSION "5.50.0")
+set(KF5_MIN_VERSION "5.54.0")
 
 ################# set KDE specific information #################
 
@@ -15,7 +15,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 
 include(FeatureSummary)
 
@@ -63,15 +63,16 @@
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
     CoreAddons
+    Config
     I18n
+    KIO
     Notifications
     Wayland
     WidgetsAddons
+    WindowSystem
 )
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0)
-add_definitions(-DQT_USE_FAST_OPERATOR_PLUS)
-remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY)
 
 add_subdirectory(data)
 add_subdirectory(src)
