=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 Package: xdg-desktop-portal-kde
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: xdg-desktop-portal, ${misc:Depends}, ${shlibs:Depends}
 Provides: xdg-desktop-portal-backend
 Description: backend implementation for xdg-desktop-portal using Qt
  xdg-desktop-portal-kde provides a Qt implementation for the
