=== debian/changelog ===
xdg-desktop-portal-kde (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:32 +0100

xdg-desktop-portal-kde (5.15.3-0ubuntu2) disco; urgency=medium

  * Rebuild against qtbase-abi-5-12-2.
  * Add build depend on libcups2-dev to fix FTBFS with Qt 5.12.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:30:03 +0000
