=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dbus-x11,
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.54.0~),
+               libcups2-dev,
                libkf5config-dev (>= 5.54.0~),
                libkf5coreaddons-dev (>= 5.54.0~),
                libkf5i18n-dev (>= 5.54.0~),
