## xdg-desktop-portal-kde 5.15.90

=== debian/changelog ===
xdg-desktop-portal-kde (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:50:54 +0100
