## xdg-desktop-portal-kde 5.16.2

=== debian/changelog ===
xdg-desktop-portal-kde (5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:25:10 +0100
