## xdg-desktop-portal-kde 5.16.4

=== debian/changelog ===
xdg-desktop-portal-kde (5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:57 +0100
