## xdg-desktop-portal-kde 5.16.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -19,6 +19,7 @@
     session.cpp
     screenshot.cpp
     screenshotdialog.cpp
+    settings.cpp
     utils.cpp
 )
 
@@ -27,10 +28,15 @@
          ${xdg_desktop_portal_kde_SRCS}
          screencast.cpp
          screencaststream.cpp
-         screenchooserdialog.cpp)
+         screencastwidget.cpp
+         screenchooserdialog.cpp
+         remotedesktop.cpp
+         remotedesktopdialog.cpp
+         waylandintegration.cpp)
 
     ki18n_wrap_ui(xdg_desktop_portal_kde_SRCS
-                  screenchooserdialog.ui)
+                  screenchooserdialog.ui
+                  remotedesktopdialog.ui)
 endif()
 
 ki18n_wrap_ui(xdg_desktop_portal_kde_SRCS
@@ -47,7 +53,9 @@
     Qt5::PrintSupport
     Qt5::Widgets
     KF5::CoreAddons
+    KF5::ConfigCore
     KF5::I18n
+    KF5::KIOFileWidgets
     KF5::Notifications
     KF5::WaylandClient
     KF5::WidgetsAddons
