=== debian/changelog ===
xdg-desktop-portal-kde (5.16.5-0ubuntu2) eoan; urgency=medium

  * Add back build deps for screencast portal, now build against pipewire
    is fixed: libpipewire-0.2-dev, libgbm-dev & libepoxy-dev

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:46:17 +0100

xdg-desktop-portal-kde (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:26:18 +0100
