=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.58.0~),
                libcups2-dev,
+               libepoxy-dev,
+               libgbm-dev,
                libkf5config-dev (>= 5.58.0~),
                libkf5coreaddons-dev (>= 5.58.0~),
                libkf5i18n-dev (>= 5.58.0~),
@@ -16,6 +18,7 @@
                libkf5wayland-dev (>= 4:5.58.0~),
                libkf5widgetsaddons-dev (>= 5.58.0~),
                libkf5windowsystem-dev (>= 5.58.0~),
+               libpipewire-0.2-dev,
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.11.0~),
                qtbase5-private-dev,
