## xdg-desktop-portal-kde 5.17.2

=== debian/changelog ===
xdg-desktop-portal-kde (5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:55 +0000

xdg-desktop-portal-kde (5.16.5-0ubuntu3) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-5

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Oct 2019 11:26:22 +0100
