## xdg-desktop-portal-kde 5.17.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 project(xdg-desktop-portal-kde)
 
-set(PROJECT_VERSION "5.16.3")
+set(PROJECT_VERSION "5.17.3")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(QT_MIN_VERSION "5.12.0")
-set(KF5_MIN_VERSION "5.58.0")
+set(KF5_MIN_VERSION "5.62.0")
 
 ################# set KDE specific information #################
 
@@ -18,12 +18,6 @@
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 
 include(FeatureSummary)
-
-find_package(GLIB2)
-set_package_properties(GLIB2 PROPERTIES
-    TYPE OPTIONAL
-    PURPOSE "Required for screencast portal"
-)
 
 find_package(PipeWire)
 set_package_properties(PipeWire PROPERTIES
@@ -44,7 +38,7 @@
     PURPOSE "Required for screencast portal"
 )
 
-if (PipeWire_FOUND AND GLIB2_FOUND AND GBM_FOUND AND Epoxy_FOUND)
+if (PipeWire_FOUND AND GBM_FOUND AND Epoxy_FOUND)
     set (SCREENCAST_ENABLED true)
 else()
     set (SCREENCAST_ENABLED false)
@@ -72,7 +66,9 @@
     WindowSystem
 )
 
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+endif()
 
 add_subdirectory(data)
 add_subdirectory(src)
