=== src/CMakeLists.txt ===
--- 
+++ 
@@ -65,7 +65,6 @@
 if (SCREENCAST_ENABLED)
     target_link_libraries(xdg-desktop-portal-kde
                           PipeWire::PipeWire
-                          GLIB2::GLIB2
                           ${Epoxy_LIBRARIES}
                           GBM::GBM)
 endif()
