=== debian/changelog ===
xdg-desktop-portal-kde (5.17.3-0ubuntu1) focal; urgency=medium

  * Update lintian overrides.
  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:41 +0000
